Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 09:38:46 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery jamalkader mohamed javed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jamalkader mohamed javed Bot:  Hi Jamalkader Mohamed Javed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6321347038 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  05401050610            01:26 PM, 22n
 d Jun                   Sohaib                   Hi Jamalkader, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:27 PM, 22nd Jun                     jamalkader mohamed javed                    hi           01:29 PM, 22nd Jun                     jamalkader mohamed javed                    when my order will ship?           01:29 PM, 22nd Jun                     jamalkader mohamed javed                    r u there?           01:30 PM, 22nd Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:30 PM, 22nd Jun                     jamalkader mohamed javed                    ok i am awaiting for your reply?           01:32 PM, 22nd Jun                   Sohaib                   We have checked and it appears that the following order number: (6321347038) was placed on (Jun 21, 2021). P
 lease note the delivery time frame is 4-6 business days.           01:34 PM, 22nd Jun                   Sohaib                   Is there anything else I can help you with?           01:36 PM, 22nd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:38 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2749828